@charset "UTF-8";
/*格式化*/
a { text-decoration: none !important; }

a:link { text-decoration: none !important; }

.leftmenu_show { display: block !important; }



ul li { list-style: none; }

input, button { outline: none; }

.mask { display: none; position: fixed; top: 0; width: 100%; height: 100%; background-color: #666; opacity: .4; z-index: 1000; }

.gather { overflow: hidden; }

/* banner */
.banner { height: 200px; background: url(../images/banner.jpg) no-repeat center 0; background-size: cover; }

.banner .banner-content { display: table; height: 100%; overflow: hidden; }

.banner .banner-inner { position: relative; display: table-cell; vertical-align: middle; z-index: 1; }

.banner .banner-inner h1 { text-align: left; font-size: 4rem; margin: 0; color: #fff; }

.event-banner { height: 627px; background-color: #f5f5f5; }

.event-banner .banner-inner .event-title { font-size: 4.9rem; color: #333; margin-bottom: 15px; }

.event-banner .banner-inner .event-subtitle { font-size: 3rem; }

.event-banner .banner-inner p { font-size: 1.8rem; }

@media (max-width: 992px) { .event-banner { height: 565px; } }

@media (max-width: 768px) { .event-banner { height: 400px; }
  .event-banner .banner-inner .event-title { font-size: 3.2rem; }
  .event-banner .banner-inner .event-subtitle { font-size: 2.5rem; }
  .event-banner .banner-inner p { font-size: 1.6rem; }
  .banner .banner-content { width: 100%; }
  .banner .banner-inner h1 { font-size: 3rem; } }

/* 菜单 */
.menuBox { background-color: #f4f4f4; padding: 15px 0; }

.menuBox .menuContent { position: relative; line-height: 37px; }

.menuBox .menuContent .menu { position: absolute; top: 0; left: 0; padding-left: 37px; cursor: pointer; font-size: 1.8rem; background-image: url(../images/menu.png); background-repeat: no-repeat; background-position: 10px center; background-size: 17px auto; }

.menuBox .menuContent .menu::after { content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 70px; background-color: transparent; }

.menuBox .menuContent .menu:hover .choose-menu { display: block; }

/*一级菜单*/
.menu .dropdown-menu { padding: 1rem 1px; font-size: 1.5rem; border: none; -webkit-box-shadow: none; box-shadow: none; border-radius: 0; width: 220px; margin-top: 15px; }

.menu .dropdown-menu:before { content: ''; position: absolute; left: 0; top: 0; bottom: 0; right: 0; border: 1px solid #e2e2e2; }

.menu .dropdown-menu li a { position: relative; line-height: 44px; padding: 0 37px; z-index: 1; }

.menu .dropdown-menu li .submenuHeader:before { content: ''; display: block; width: 8px; height: 8px; position: absolute; right: 15px; top: 50%; margin-top: -5px; border-bottom: 1px solid #888; border-right: 1px solid #888; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-transition: -webkit-transform .3s; transition: -webkit-transform .3s; transition: transform .3s; transition: transform .3s, -webkit-transform .3s; }

.menu .dropdown-menu li .submenuHeader:hover:before { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

.menu .dropdown-menu li:hover .submenuBox { display: block; }

.menu:hover .dropdown-menu { display: block; visibility: visible; opacity: 1; }

/* 二级菜单 */
.submenuBoxShow { display: block !important; }

.submenuBox { display: none; position: absolute; top: 0; left: 100%; width: 500px; min-height: 100%; padding: 10px 30px; border: 1px solid #e2e2e2; margin-left: -1px; background-color: #fff; }

.submenuBox:before { content: ''; position: absolute; left: -220px; top: -1px; bottom: -1px; width: 220px; border: 1px solid #e2e2e2; background-color: #fff; }

.submenuBox li { float: left; width: 25%; text-align: left; }

.submenuBox li a { display: block; color: #333; }

.submenuBox li a:hover { color: #ee4834; background: none; }

.menu .submenuBox li a { padding: 0; }

/* 搜索框 */

.searchBox { position: relative; width: 48%; height: 40px; margin: 0 auto; font-size: 1.5rem; }


.searchBox .f_input { width: 100%; height: 100%; position: relative; z-index: 1001; }

.searchBox .inputBtn { float: right; width: 50px; height: 100%; }



.searchBox .inputText { height: 40px; color: #414143; border-top-left-radius: 3px; border-bottom-left-radius: 3px; border-right: 0; background-color: #fff; overflow: hidden; }


.searchBox .l_input { max-width: 75%; height: 70px; white-space: nowrap; float: left; overflow-x: auto; overflow-y: hidden; margin: 0 5px 0px; font-size: 0; line-height: 30px; }

.searchBox .r_input { overflow: hidden; height: 100%; }


.searchBox .r_input input { display: block; width: 100%; font-size: 14px; height: 38px; border: 0; padding: 0; outline: none; }

.searchBox .clearText { width: 36px; height: 100%; float: right; display: none; background: url("../images/close1.png") no-repeat center center; background-size: 20px; cursor: pointer; }

.searchBox .f_input button { float: right; display: block; height: 100%; width: 100%; border: 0; border-top-right-radius: 40px; border-bottom-right-radius: 40px; background: url("../images/search.png") no-repeat 15px center; background-size: 14px; background-color: #666; -webkit-transition: .3s; transition: .3s; }


.searchBox .f_input button:hover { background-color: #ee4834; }

.icon-search { display: block; float: right; height: 30px; width: 30px; border: 0; background: url("../images/search1.png") no-repeat center center; background-size: 20px; -webkit-transition: .3s; transition: .3s; }

.search-toggle { display: none; float: right; }

/* 搜索框标签样式 */
.tagBox_s { display: inline-block; height: 27px; line-height: 25px; white-space: nowrap; max-width: 120px; overflow: hidden; text-overflow: ellipsis; border: 1px solid #e2e2e2; padding: 0 0 0 5px; margin-top: 7px; font-size: 1.3rem; }

.tagBox_s + .tagBox_s { margin-left: 5px; }

.tagBox_s .tag-text { display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.tagBox_s .tag-remove { display: inline-block; float: right; width: 25px; height: 25px; background-color: #f5f5f5; text-align: center; margin-left: 5px; cursor: pointer; line-height: 23px; }

/* 搜索框下拉列表 */

.down_list { display: none; position: absolute; top: 41px; left: 0; right: 50px; min-height: 150px; margin-top: -1px; padding: 10px 0; border: 1px solid #e2e2e2; border-top: 0; background-color: #fff; overflow: auto; z-index: 99; }


.down_list li { padding: 0 10px; color: #999; cursor: pointer; }

.down_list li b { color: #333; }

.down_list li:hover { color: #ee4834; background-color: #f5f5f5; }

.down_list li:hover b { color: #ee4834; }

.down_list li.on { background-color: #fcf8e3; }

.down_list #tagOpen { color: #ee4834; }

@media (max-width: 768px) { .menuBox { padding: 10px 0; }
  .menuBox .menuContent .menu { position: relative; width: 30px; height: 30px; margin-left: -10px; }
  .menu { -webkit-transition: .3s; transition: .3s; }
  .menu .menuHeader { display: none; }
  .menu:hover .dropdown-menu { display: none; }
  .menu.on { -webkit-box-shadow: inset 0 0 6px 1px rgba(0, 0, 0, 0.2); box-shadow: inset 0 0 6px 1px rgba(0, 0, 0, 0.2); border-radius: 2px; }
  .menu.on .dropdown-menu { display: block; }
  .menu .dropdown-menu { width: 240px; margin-top: 10px; margin-left: -5px; }
  .menu .dropdown-menu li a { line-height: 36px; }
  .menu .dropdown-menu > li > a:hover { background: #fff; }
  .menu .dropdown-menu > li > a:active { background: #f5f5f5; }
  .menu .dropdown-menu > li:hover .submenuBox { display: none; }
  .menu .dropdown-menu > li .submenuHeader:hover::before { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
  .menu .dropdown-menu > li .submenuHeader.on { background: #f5f5f5; }
  .menu .dropdown-menu > li .submenuHeader.on::before { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
  .menu .dropdown-menu > li .submenuHeader.on + .submenuBox { display: block; max-height: 262px; overflow: auto; }
  .menu .submenuBox { position: relative; left: 0; border: none; width: 100%; padding: 5px 15px; background: #f5f5f5; }
  .menu .submenuBox li { float: none; display: block; width: 100%; }
  .searchBox { display: none; position: absolute; top: 50%; left: 0; right: 0; width: 100%; margin-top: -19px; }
  .searchBox.on { display: block; }
  .search-toggle { display: block; } }

/*导航*/
.navBox { border-bottom: 1px solid #eee; padding: 10px 0; }

.navBox .navMenu { position: relative; margin: 0 auto; text-align: center; font-size: 0; }

.navBox .navMenu > li { display: inline-block; position: relative; }

.navBox .navMenu > li + li { margin-left: 40px; }

.navBox .navMenu > li > a { position: relative; width: auto; text-align: center; font-size: 1.8rem; position: relative; display: block; clear: both; color: #333; white-space: nowrap; padding: 5px 0; }

.navBox .navMenu > li > a.navMenuHeader { padding-right: 15px; }

.navBox .navMenu > li > a.navMenuHeader:before { content: ''; display: block; position: absolute; top: 50%; right: 0; width: 8px; height: 8px; margin-top: -6px; border-bottom: 1px solid #888; border-right: 1px solid #888; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.navBox .navMenu > li > a.navMenuHeader:after { content: ''; width: 100%; height: 50px; display: block; position: absolute; top: 0; left: 0; background-color: transparent; }

.navBox .navMenu > li > a:hover { color: #ee4834; }

.navBox .navMenu > li.active { color: #ee4834; }

.navBox .navMenu > li.active > a { color: #ee4834; }

.navMenu .navSubmenu { display: none; width: 160px; height: auto; padding: 4px 0 6px; position: absolute; top: 100%; left: 0; margin-top: 11px; background-color: #333; border: none; border-radius: 6px; z-index: 99; }

.navMenu .navSubmenu:before { content: ''; display: block; position: absolute; border-style: solid; border-width: 0 8px 7px; border-color: transparent transparent #353536 transparent; height: 0; margin-top: 0; opacity: 0; filter: alpha(opacity=0); position: absolute; left: 20px; top: -7px; width: 0; z-index: 10; -webkit-transform: rotate(360deg); -webkit-transition: 0.25s; transition: 0.25s; }

.navMenu .navSubmenu li { float: none; width: 100%; }

.navMenu .navSubmenu a { display: block; clear: both; color: #fff; white-space: nowrap; position: relative; text-align: left; font-size: 1.2rem; border-radius: 0px; padding: 10px 11px 14px; -webkit-transition: all 0.2s cubic-bezier(0.65, 0.045, 0.35, 1); transition: all 0.2s cubic-bezier(0.65, 0.045, 0.35, 1); }

.navMenu .navSubmenu a:hover, .navMenu .navSubmenu a:active, .navMenu .navSubmenu a:focus { background: #ed664c; color: #fff; }


.navMenu li:hover .navSubmenu { display: block; }


.navMenu li:hover .navSubmenu:before { opacity: 1; filter: alpha(opacity=1); }

/* 面包屑导航 */
.breadcrumb_p { padding: 8px 0; margin-top: 10px; margin-bottom: 20px; list-style: none; background-color: transparent; border-radius: 4px; }

.breadcrumb_p > li { display: inline-block; font-size: 1.4rem; }

.breadcrumb_p > li + li:before { padding: 0 5px; color: #ccc; content: "> "; }

.breadcrumb_p > li a { color: #666; }

.breadcrumb_p > li a:hover { color: #ee4834; }


.breadcrumb_P > .active { color: #666; }

@media (max-width: 768px) { .navBox .navMenu { text-align: left; }
  .navBox .navMenu > li > a { font-size: 1.5rem; }
  .navBox .navMenu > li + li { margin-left: 20px; }
  .breadcrumb_p > li { font-size: 1.2rem; } }

.container_left { float: left; width: 70%; margin-right: 30px; }

.container_right { overflow: hidden; }

.homeContainer { margin-top: 30px; }

.closeBox { display: none; }

/* icon */
a[data-cmd] { width: 30px !important; height: 30px !important; background-image: url("../images/social_sprite.png") !important; background-repeat: no-repeat !important; background-position: 0 0 !important; margin: 0 2% 0 0 !important; color: #999 !important; }

a[data-cmd]:hover { background-position-y: -30px !important; }

a[data-cmd="fbook"] { background-position-x: 0 !important; }

a[data-cmd="twi"] { background-position-x: -30px !important; }

a[data-cmd="mail"] { background-position-x: -60px !important; }

a[data-cmd="copy"] { background-position-x: -90px !important; }

.icon-download { display: inline-block; width: 30px; height: 30px; background-image: url("../images/download.png"); background-repeat: no-repeat; background-position: center; }

/* 文章列表 */
.text-box { clear: both; padding: 30px 0; }

.text-box + .text-box { border-top: 1px solid #e2e2e2; margin-top: 0; }

.text-box:first-child { padding-top: 0; }

.text-box .text-media { position: relative; display: block; float: left; width: 30%; margin: 0 3% 0 0; }

.text-box .text-media img { width: 100%; height: auto; max-height: 180px; }

.text-box .text-content { overflow: hidden; }

.text-box .text-content a { color: inherit; }

.text-box .text-content a:hover { color: #ee4834; }

.text-box .text-content h3 { font-size: 1.8rem; line-height: 2.8rem; margin: 0; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.text-box .text-content span { color: #888; }

.text-box .text-content span + span { margin-left: 10px; }

.text-box .text-content .text-date { color: #888; }

.text-box .text-content .text-category { color: #888; }

.text-box .text-content .text-top { display: inline-block; width: 23px; height: 10px; background-image: url(../images/icon_top.png); background-size: auto 10px; background-repeat: no-repeat; background-position: left center; border-radius: 0.25em; }

.text-box .text-content .text-desc { font-size: 1.4rem; line-height: 2.2rem; margin-top: .5rem; margin-bottom: .5rem; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; /* height: 70px; */ overflow: hidden; text-overflow: ellipsis; }

.text-box .text-content .text-tag { color: #888; font-size: 1.4rem; line-height: 2.2rem; }

.text-box .text-content .text-tag:hover { color: #ee4834; }

.text-box .text-content .text-tag + .text-tag::before { content: '·'; margin: 0 5px; }

@media (max-width: 991px) and (min-width: 769px) { .text-box .text-content .text-desc { -webkit-line-clamp: 1; } }

@media (max-width: 768px) { .text-box { clear: both; padding: 15px 0; }
  .text-box .text-media { float: none; width: 100%; margin: 0 0 10px; }
  .text-box .text-media img { width: 100%; height: auto; max-height: none; }
  .text-box .text-content h3 { font-size: 1.6rem; line-height: 2.8rem; }
  .text-box .text-content .text-desc { font-size: 1.2rem; line-height: 2.2rem; margin-top: .5rem; margin-bottom: .5rem; }
  .text-box .text-content .text-tag { font-size: 1.2rem; line-height: 1.5rem; } }

/* 文章详情页 */
.article-header .article-title { font-size: 3rem; line-height: 40px; margin: 0; padding: 0; color: #000; }

.article-header .article-info { color: #999; font-size: 1.4rem; line-height: 30px; }

.article-header .article-info > span { margin-right: 10px; margin-bottom: 15px; }

.article-header .article-info > span a { color: #999; }

.article-header .article-info > span a:hover { color: #ee4834; }

.article-header .article-info > span:last-child { margin-right: 0; }

.article-action { margin-bottom: 10px; }

.article-action .download { float: right; }

.article-action .download:hover .icon-download { background-image: url(../images/download1.png); }

.article-content { padding: 20px 0; border-top: 1px solid #eee; border-bottom: 1px solid #eee; color: #333; line-height: 25px; font-size: 1.6rem; }

.article-content p { margin: 15px  0; }

.article-content img { max-width: 100%; }

.text-taglist .text-tag { color: #888; font-size: 1.4rem; line-height: 2.2rem; }

.text-taglist .text-tag:hover { color: #ee4834; }

.text-taglist .text-tag + .text-tag::before { content: '·'; margin: 0 5px; }

.download-section { border-bottom: 1px solid #e2e2e2; margin-bottom: 20px; }

.navbar-tabs { overflow: hidden; border-bottom: 1px solid #e2e2e2; margin: 40px 0 20px; }

.navbar-tabs li { margin-bottom: -1px; float: left; font-size: 2.2rem; margin: 0 5% 0 0; padding: 2% 0; cursor: pointer; }

.navbar-tabs li a { color: #333; }

.navbar-tabs li a:hover { color: #ee4834; }

.navbar-tabs li:hover { color: #ee4834; border-bottom: 1px solid #ee4834; -webkit-transition: .2s; transition: .2s; }

.navbar-tabs li.active { color: #ee4834; border-bottom: 1px solid #ee4834; }

.navbar-tabs li.active a { color: #ee4834; }

.article-tabpane .documentList li { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height: 30px; font-size: 1.4rem; margin-bottom: 10px; }

.article-tabpane .documentList .download { float: right; }

.article-tabpane .documentList .icon-download { float: right; margin-top: -4px; margin-left: 3px; }

.article-tabpane .documentList a { color: #333; }

.article-tabpane .documentList a:hover { color: #333; }

.article-tabpane .documentList a:hover .icon-download { background-image: url(../images/download1.png); }

.media-hoverbox { position: relative; display: block; width: 100%; overflow: hidden; margin-bottom: 20px; margin-top: 10px; }

.media-hoverbox .media-img img { display: block; max-width: 100%; margin: 0 auto; }

.media-hoverbox .media-caption { position: absolute; bottom: -30px; left: 0; display: block; padding: 0 10px; height: 30px; line-height: 30px; width: 100%; color: #fff; background-color: rgba(51, 51, 51, 0.65); opacity: 0; -webkit-transition: 0.3s; transition: 0.3s; }

.media-hoverbox .media-caption .download { float: right; }

.media-hoverbox .media-caption .icon-download { float: left; margin-top: -2px; margin-right: 3px; background-image: url(../images/download2.png); }

.media-hoverbox .media-caption a { color: #fff; }

.media-hoverbox:hover .media-caption { bottom: 0; opacity: 1; }

.media-hoverbox-video .media-img::before { content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/play.png) no-repeat center center; background-size: 45px; background-color: rgba(0, 0, 0, 0.12); -webkit-animation: fadeIn .3s; animation: fadeIn .3s; z-index: 1; }

.relate-title { font-size: 2.3rem; margin: 40px 0 20px; color: #333; }

.relate-list { margin-bottom: 15px; }

.relate-list li { margin-bottom: 10px; }

.relate-list a { display: block; color: #333; padding: 5px 0; font-size: 1.8rem; line-height: 25px; }

.relate-list a:hover { color: #ee4834; }

.relate-list span.text-date { color: #999; }

#relateSwiper { margin-bottom: 50px; }

#relateSwiper .swiper-button-next, #relateSwiper .swiper-button-prev { display: inline-block; position: relative; top: auto; left: auto; right: auto; width: 36px; height: 36px; margin-top: 0; background-size: 100% auto; background-position: center; background-repeat: no-repeat; }

#relateSwiper .swiper-button-next { background-image: url(../images/arrow_next.png); }

#relateSwiper .swiper-button-prev { margin-right: 15px; background-image: url(../images/arrow_prev.png); }

@media (max-width: 768px) { .article-header .article-title { font-size: 2rem; line-height: 1.5; }
  .article-header .article-info { font-size: 1.2rem; }
  .article-content { line-height: 1.5; font-size: 1.4rem; padding: 10px 0; }
  .article-content p { margin: 10px 0; }
  .text-taglist .text-tag { font-size: 1.2rem; line-height: 1.5; }
  .navbar-tabs li { font-size: 1.6rem; margin: 0 25px 0 0; padding: 10px 0; }
  .navbar-tabs li a:hover { color: #333; }
  .navbar-tabs li:hover { color: #333; border-bottom: none; }
  .navbar-tabs li.active { color: #ee4834; border-bottom: 1px solid #ee4834; }
  .navbar-tabs li.active a { color: #ee4834; }
  .media-hoverbox .media-caption { bottom: 0; opacity: 1; }
  .relate-title { font-size: 2rem; }
  .relate-list a { font-size: 1.4rem; } }

/*更多按钮*/
.moreBtn { padding: 0; height: 40px; line-height: 40px; width: 100%; background-color: #f1f1f1; text-align: center; letter-spacing: 1px; color: #666; font-size: 1.5rem; cursor: pointer; margin: 2% 0; clear: both; }

.moreBtn:hover { background-color: #e9e9e9; -webkit-transition: .3s; transition: .3s; }

.moreBtn span { position: relative; }

.moreBtn span:after { content: ''; width: 10px; height: 10px; display: block; position: absolute; top: 50%; right: 0; margin-top: -5px; margin-right: -15px; background: url(../images/more.png) no-repeat center center; }

.moreBtn1 { margin: 4% 0; }

.photodetail-header { padding: 85px 2% 5%; position: relative; text-align: center; color: #fff; height: 400px; background: url("../images/banner1.jpg") no-repeat center 0; background-size: cover; margin: 0 0 30px; }

.photodetail-header:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.3); }


.photodetail-header h1 { position: relative; margin: 1% 0 3%; font-size: 5rem; }

.photodetail-header p, .photodetail-header a { position: relative; }

.photodetail-header p span { margin: 0 2%; font-size: 1.6rem; }

.photodetail-header a.back:before { content: ""; display: block; width: 50px; height: 50px; border-radius: 50%; position: absolute; top: 50%; right: 0; margin-top: -25px; background-color: #fff; transform: scale(0.1); -ms-transform: scale(0.1); /* IE 9 */ -webkit-transform: scale(0.1); /* Safari 和 Chrome */ -o-transform: scale(0.1); /* Opera */ -moz-transform: scale(0.1); /* Firefox */ opacity: 0; z-index: -1; }

.photodetail-header a.back:hover { -webkit-transition: .4s; transition: .4s; color: #000; }

.photodetail-header a.back:hover:before { -webkit-transition: .3s; transition: .3s; opacity: 1; transform: scale(3); -ms-transform: scale(3); -webkit-transform: scale(3); -o-transform: scale(3); -moz-transform: scale(3); }

.photodetail-header a.downloadBtn, .photodetail-header a.shareBtn { display: inline-block; width: 25px; height: 25px; margin: 1% 2%; background: url("../images/download2.png") no-repeat center center; background-size: 25px; }

.photodetail-header a.downloadBtn:hover, .photodetail-header a.shareBtn:hover { -webkit-transition: .3s; transition: .3s; transform: translateY(-3px); -ms-transform: translateY(-3px); -webkit-transform: translateY(-3px); -o-transform: translateY(-3px); -moz-transform: translateY(-3px); }

.photodetail-header a.shareBtn { background-image: url("../images/url.png"); }

@media (max-width: 768px) { .photodetail-header { height: 300px; } }

.back { height: 50px; line-height: 50px; text-align: left; padding: 0; }

.back a { position: relative; color: #333; font-size: 1.6rem; padding-left: 12px; opacity: .7; }

.back a:before { content: ''; display: block; width: 10px; height: 10px; position: absolute; /*left: 0;*/ top: 50%; margin: -6px 5px 0 2px; border-bottom: 1px solid #333; border-right: 1px solid #333; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); }

.back a:hover { opacity: 1; -webkit-transition: .3s; transition: .3s; }

/*右侧内容*/
.registerBox { background-color: #666666; color: #fff; font-size: 1.8rem; padding: 0 15px; margin: 0 0 30px; opacity: .9; cursor: pointer; position: relative; height: 40px; line-height: 40px; -webkit-transition: .5s; transition: .5s; border-radius: 40px; }

.registerBox span::before { content: ''; display: block; width: 10px; height: 10px; position: absolute; right: 0; top: 50%; margin-top: -5px; margin-right: 25px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

.registerBox:hover { background-color: #ee4834; color: #fff; opacity: 1; }

.registerBoxFloat { position: fixed; width: 50px; height: 50px; display: none; bottom: 60px; right: 20px; border-radius: 50%; cursor: pointer; color: #fff; font-size: 1.5rem; background: url(../images/rightBtn.png) no-repeat center center; background-size: 50px; -webkit-transition: .3s; transition: .3s; opacity: .9; z-index: 999; }

.registerBoxFloat:hover, .registerBoxFloat:active { opacity: 1; }

.registerBoxFloat span { display: none; position: absolute; top: 50%; right: 100%; background-color: #333; white-space: nowrap; padding: 5px 10px; height: 40px; line-height: 30px; margin-top: -20px; margin-right: 20px; border-radius: 4px; -webkit-animation: fadeInLeft .3s; animation: fadeInLeft .3s; }

.registerBoxFloat span::before { content: ''; position: absolute; top: 50%; right: 0; width: 16px; height: 16px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; margin-right: -8px; margin-top: -8px; background-color: #333; }

@media (min-width: 992px) { .registerBoxFloat:hover span { display: block; } }

@media (max-width: 991px) { .registerBoxFloat:active span { display: block; }
  .container_left { width: 60%; } }

@media (max-width: 768px) { .registerBoxFloat { display: block; bottom: 15px; right: 15px; }
  .container_left { float: none; width: 100%; margin-right: 0px; margin-bottom: 20px; }
  .container_right { overflow: hidden; margin-bottom: 30px; }
  .registerBox { display: none; } }


.newsBox { margin-bottom: 30px; padding: 0; background-color: #fff; }


.newsBox > h4 { font-size: 2rem; padding: 0 0 10px 0; border-bottom: 1px solid #e2e2e2; }

.newsBox .media img { width: 85px; }

.newsBox .media a { color: #333; font-size: 1.4rem; }

.newsBox .media a:hover { color: #ee4834; }

.newsBox .media-body a { display: block; overflow: hidden; line-height: 20px; height: 40px; }

.newsBox .media-body a { -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; }

/*订阅*/
.subscribeBox { position: relative; font-size: 1.4rem; -webkit-transition: .5s; transition: .5s; }

.subscribeBox input { padding: 0 100px 0 15px; width: 100%; height: 40px; line-height: 40px; border: 1px solid #ddd; font-size: 1.5rem; border-radius: 40px; }

.subscribeBox button { background-color: #666666; color: #fff; border: 0; padding: 0 10px; height: 40px; line-height: 40px; position: absolute; right: 0; top: 0; opacity: .9; font-size: 1.5rem; border-top-right-radius: 40px; border-bottom-right-radius: 40px; }

.subscribeBox button:hover { opacity: 1; background-color: #ee4834; }

.subscribeBox .tips { padding: 5px 15px; color: #999; }

.section-swiper { border-bottom: 1px solid #e2e2e2; margin-bottom: 30px; position: relative; }

.section-title { font-size: 2em; line-height: 1; font-weight: 100; margin-top: 30px; margin-bottom: 30px; }

.section-content .section-more { padding-top: 20px; padding-bottom: 15px; }

.section-content .section-more a { color: #333; font-size: 1.6rem; line-height: 2rem; }

.section-content .section-more a:hover { color: #ee4834; }

.section-content .swiper-container, .section-content .swiper-wrapper { position: initial; }

.section-content .swiper-slide { text-align: center; font-size: 18px; background: #fff; /* Center slide text vertically */ display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: -moz-box; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; -moz-box-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-box-align: center; align-items: center; }

.section-content .swiper-slide img { max-width: 100%; }

.section-content .swiper-button-next, .section-content .swiper-button-prev { position: absolute; top: 2px; left: auto; width: 27px; height: 27px; margin-top: 0; background-size: 100% auto; background-position: center; background-repeat: no-repeat; }

.section-content .swiper-button-next { right: 0; background-image: url(../images/arrow_next.png); }

.section-content .swiper-button-prev { right: 37px; background-image: url(../images/arrow_prev.png); }

.section-content .swiper-item img { max-width: none; }

.swiper-item { display: block; color: #333; text-align: left; overflow: hidden; }

.swiper-item:hover { color: #ee4834; }

.swiper-item img { height: 100%; }

.swiper-item .media-img { position: relative; display: block; margin-bottom: 10px; text-align: center; height: 180px; }

.swiper-item span.text { display: block; font-size: 1.4rem; line-height: 2.2rem; text-align: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.swiper-item[data-video] .media-img::before { content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/play.png) no-repeat center center; background-size: 45px; background-color: rgba(0, 0, 0, 0.12); -webkit-animation: fadeIn .3s; animation: fadeIn .3s; z-index: 1; }

.section-press .section-title { margin-top: 0; }

.section-press .section-more { border-top: 1px solid #e2e2e2; }

@media (max-width: 1199px) { .swiper-item .media-img { height: 140px; } }

@media (max-width: 991px) { .swiper-item .media-img { height: 90px; } }

@media (max-width: 768px) { .swiper-item .media-img { height: 140px; } }

@media (max-width: 480px) { .swiper-item .media-img { height: auto; } }

/*标签*/
.tag { width: 100%; height: 100%; position: fixed; top: 0; background-color: #fff; opacity: 1; z-index: 11111; padding: 1% 1%; display: none; }

.tag ul li { float: left; text-align: center; }

.closealbum, .closeShare, .tag .tagClose { position: absolute; top: 20px; right: 20px; width: 3rem; height: 3rem; margin: 0; outline: none; background-color: #000; background: url("../images/tagclose.png") no-repeat center center; background-size: cover; border: 0; cursor: pointer; z-index: 999999999999999; }

.tag .tagClose { background-image: url("../images/tagclose2.png"); }

.closealbum:hover, .closeShare:hover, .tag .tagClose:hover, .register form .closeBtn:hover { -webkit-transition: .3s; transition: .3s; transform: rotate(90deg); -ms-transform: rotate(90deg); /* IE 9 */ -webkit-transform: rotate(90deg); /* Safari and Chrome */ -o-transform: rotate(90deg); /* Opera */ -moz-transform: rotate(90deg); /* Firefox */ }

.tag .tagNav, .tag .tagContent { width: 80%; min-height: 100px; height: auto; position: relative; margin: 15px auto; overflow: hidden; }

.tag .tagNav h3 { font-size: 2.2rem; margin: 20px 0 5px; }

.tag .tagNav p { font-size: 1.6rem; color: #666; margin: 0 0 15px; clear: both; }

.tag .tagNav ul li { height: 20px; font-size: 1.8rem; padding: 0 15px; width: auto; position: relative; cursor: pointer; margin: 0 0 1%; }

.tag .tagNav ul li.tagIn { color: #ee4834; }

.tag .tagNav ul li::after { content: ''; width: 1px; height: 10px; background-color: #e2e2e2; position: absolute; right: 0; top: 50%; margin-top: -3px; }

.tag .tagNav ul li:first-child { padding-left: 0; }

.tag .tagNav ul li:last-child { padding-right: 0; }

.tag .tagNav ul li:last-child:after { width: 0; }

.tag ul li:hover { color: #ee4834; }

.tabContentBox { overflow: auto; width: 100%; position: relative; height: 80%; }

.tagBox { padding: 1% 0; overflow: hidden; }

.tagBox h4 { font-size: 1.8rem; margin: 5px 0 5px; }

.tagBox ul { overflow: hidden; margin: 0; cursor: pointer; }

.tagBox ul li { min-width: 20%; max-width: 50%; text-align: left; padding: 5px 5px 5px 18px; font-size: 1.4rem; color: #666; }

.tagBox ul li:hover { background: url("../images/sprite.png") no-repeat center left; background-size: 15px; }

@media (max-width: 768px) { .tag { display: none; position: fixed; top: 0; width: 100%; height: 100%; padding: 0px 15px; background-color: #fff; opacity: 1; z-index: 11111; }
  .tag ul li { float: left; text-align: center; }
  .closealbum, .closeShare, .tag .tagClose { top: 15px; right: 15px; width: 2rem; height: 2rem; }
  .tag .tagNav, .tag .tagContent { width: 100%; margin-bottom: 0; }
  .tag .tagNav h3 { font-size: 1.8rem; margin: 10px 0 5px; padding-right: 60px; }
  .tag .tagNav p { font-size: 1.3rem; color: #666; margin: 0 0 10px; clear: both; }
  .tag .tagNav > ul { margin: 0 -15px; }
  .tag .tagNav ul li { width: 20%; font-size: 1.4rem; padding: 0 15px; margin: 0 0 5px; }
  .tag .tagNav ul li.tagIn { color: #ee4834; }
  .tag .tagNav ul li:first-child { padding-left: 15px; }
  .tag .tagNav ul li:last-child { padding-right: 15px; }
  .tag .tagNav ul li:nth-child(5n):after { width: 0; }
  .tabContentBox { height: -webkit-calc(100% - 270px); height: calc(100% - 270px); }
  .tagBox { padding: 5px 0 10px; }
  .tagBox h4 { font-size: 1.6rem; margin-bottom: 10px; }
  .tagBox ul li { padding: 5px 5px 5px 13px; font-size: 1.2rem; } }

/* eventBox */
.eventsH { font-size: 3rem; text-align: center; margin: 40px 0; }

.event-box { border: 1px solid #e2e2e2; margin-bottom: 30px; }

.event-box img { display: block; max-width: 100%; margin: 0 auto; }

.event-box .event-text { padding: 15px; }

.event-box .event-text h3 { font-size: 2.4rem; line-height: 1.25; margin-top: 0; margin-bottom: 8px; }

.event-box .event-text .event-date, .event-box .event-text .event-local { font-size: 1.4rem; color: #999; }

.event-box .event-text .event-date { margin-right: 15px; }

.event-box .event-text .event-desc { margin-top: 10px; font-size: 1.4rem; }

.event-box .event-text .event-more { color: #999; }

.event-box .event-text .event-more:hover { color: #ee4834; }

@media (max-width: 768px) { .eventsH { font-size: 2rem; margin: 30px 0; }
  .event-box { margin-bottom: 20px; }
  .event-box .event-text h3 { font-size: 1.8rem; }
  .event-box .event-text .event-date, .event-box .event-text .event-local { font-size: 1.2rem; }
  .event-box .event-text .event-desc { margin-top: 10px; font-size: 1.4rem; } }

/*------------------------------------------------------Photo------------------------------------------------------*/
.albumBox { margin-bottom: 30px; position: relative; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; /*旋转样式*/ /*旋转样式END*/ }

.albumBox .albumBox_F, .albumBox .albumBox_Z { -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: 1s; transition: 1s; -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; }

.albumBox .albumBox_F { width: 100%; height: 100%; padding: 10% 5%; position: absolute; top: 0; left: 0; background-color: #777; z-index: 9999; -webkit-transform: rotateY(-180deg); transform: rotateY(-180deg); }

.albumBox .rotate_Z { -webkit-transform: rotateY(180deg); transform: rotateY(180deg); }

.albumBox .rotate_F { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); }

.albumBox_F p { color: #fff; font-size: 1.7rem; margin: 0; padding: 10% 0 10% 15px; }

.albumBox_F ul li { float: left; margin: 2% 5%; }

.albumBox_F ul li a { color: #fff; font-size: 1.4rem; }

.albumBox_F ul li a:hover { color: #ee4834; }

.albumBox_F button { width: 40px; height: 40px; display: block; border: 0; position: absolute; right: 5%; bottom: 5%; outline: none; background: url("../images/close1.png") no-repeat center center; background-size: 30px; }

.albumBox_Z { position: relative; border: 1px solid #eee; }

.albumBox_Z .albumHeader { display: block; position: relative; overflow: hidden; padding: 0 0 50px 0; color: #333; text-align: center; }

.albumBox_Z .albumHeader p { position: absolute; bottom: 0; left: 0; height: 50px; width: 100%; font-size: 1.8rem; margin: 0; line-height: 50px; text-align: left; padding: 0 20px; color: #333; }


.albumBox_Z .albumHeader img { height: 223px; opacity: 0.85; -webkit-transition: .3s; transition: .3s; }


.albumBox_Z .albumHeader:hover p { color: #ee4834; }

.albumBox_Z .albumHeader:hover img { -webkit-transform: scale(1.03); -ms-transform: scale(1.03); transform: scale(1.03); opacity: 1; }

.albumBox_Z .albumText { padding: 0 20px; position: relative; font-size: 1.5rem; color: #666; }

.albumBox_Z .albumText p { border-top: 1px solid #eee; padding: 10px 0; position: relative; margin: 0; }

.albumBox_Z .albumText span { float: right; margin: 0; }

.albumBox_Z .rotateShow { width: 20px; height: 20px; display: block; border: 0; float: right; outline: none; background: url("../images/tag.png") no-repeat top center; background-size: 18px; margin-left: 10px; }

/*------------------------------------------------------Photo END------------------------------------------------------*/
.albumBox.imgBox .albumHeader { padding: 0; }

.albumBox.imgBox .downloadLink > a { display: none; }

.albumBox.vbox .albumBox_Z .albumHeader::before { content: ''; display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/play.png) no-repeat center center; background-size: 45px; background-color: rgba(0, 0, 0, 0.12); -webkit-animation: fadeIn .3s; animation: fadeIn .3s; z-index: 1; }

.albumBox.vbox .albumBox_Z .albumHeader:hover::before { display: block; }

.albumBox .albumText .downloadLink { color: #999; float: right; padding-right: 28px; margin: 0; background: url("../images/download1.png") no-repeat top right; background-size: 18px; cursor: pointer; }

.albumBox .albumText .downloadLink:hover { color: #666; -webkit-transition: .2s; transition: .2s; background-image: url("../images/download3.png"); }

@media (max-width: 1199px) { .albumBox_Z .albumHeader img { height: 177px; } }


@media (max-width: 991px) { .albumBox_Z .albumHeader img { height: 208px; } }

@media (max-width: 767px) { .albumBox_Z .albumHeader img { height: auto; width: 100%; } }


/*------------------------------------------------------Video END------------------------------------------------------*/
/*.modal-backdrop { z-index: 10001; }*/

.modalBox { z-index: 1042; }

.modalBox .download-dialog { margin: 0 auto; width: 100%; padding: 80px 0; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-align-content: center; -ms-flex-line-pack: center; align-content: center; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; height: 100%; }

.modalBox .download-dialog .modal-content { width: 230px; margin: 0 auto; }

.modalBox .modal-content { -webkit-box-shadow: none; box-shadow: none; border-radius: 0; }

.modalBox .modal-header { padding: 15px; border-bottom: 0; }

.modalBox .modal-body { padding: 0 15px; }

.modalBox .modal-close { position: fixed; top: 20px; right: 20px; width: 3rem; height: 3rem; margin: 0; outline: none; background-color: #000; background: url(../images/tagclose.png) no-repeat center center; background-size: cover; border: 0; cursor: pointer; z-index: 999999999999999; -webkit-transition: .3s; transition: .3s; }

.modalBox .modal-close:hover { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

#videoBox { background-color: #fff; }

#videoBox .modal-dialog { margin: 0 auto; width: 100%; padding: 80px 0; max-width: 900px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-align-content: center; -ms-flex-line-pack: center; align-content: center; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; height: 100%; }

#videoBox video { display: block; width: 100%; height: -webkit-calc(100% - 40px); height: calc(100% - 40px); margin: 0 auto; background: #222; }

#videoBox .modal-close { background-image: url(../images/tagclose2.png); }

#videoContent { width: 100%; -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2); box-shadow: 0 0 6px rgba(0, 0, 0, 0.2); }

#videoContent .video-info { width: 100%; background: #fff; padding: 10px; font-size: 1.4rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

#videoContent .video-info .video-link { color: #999; float: right; padding-right: 28px; height: 20px; margin-left: 5px; background: url("../images/download1.png") no-repeat top right; background-size: 18px; }

#videoContent .video-info .video-link:hover { color: #666; -webkit-transition: .2s; transition: .2s; background-image: url("../images/download3.png"); }

.downloadList { padding: 0 15px 10px; }

.downloadList li { margin-bottom: 10px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.downloadList li a { color: #333; }

.downloadList li a:hover { color: #ee4834; }

.downloadList li span.size { float: right; }

/*注册*/
.registerModal { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #f2f2f2; opacity: 1; z-index: 11111; overflow: auto; }

.registerModal .registerContainer { display: table; width: 100%; height: 100%; }

.registerModal form { display: table-cell; vertical-align: middle; width: 100%; height: 100%; margin: 0 auto; padding: 40px 0; background-color: #fff; }

.registerModal form h2 { text-align: center; font-size: 2.5rem; line-height: 30px; margin: 0 25px 40px; }

.registerModal form input, .registerModal form select, .registerModal form button { display: block; width: 60%; max-width: 600px; height: 40px; margin: 0 auto 20px; font-size: 1.5rem; padding: 0 8px; color: #999; border: 1px solid #ddd; border-radius: 0; /*text-align: left;*/ }

.registerModal form input[disabled], .registerModal form select[disabled], .registerModal form button[disabled] { background-color: #f4f6f6; color: #a3a7a7; cursor: default; opacity: 0.7; }

.registerModal form option { font-size: 1.6rem; }

.registerModal form.check input:invalid, .registerModal form.check select:invalid { border-color: #ee4834; }

.registerModal form .closeBtn { position: absolute; top: 20px; right: 20px; width: 3rem; height: 3rem; margin: 0; display: block; outline: none; border: 0; padding: 0; cursor: pointer; background-color: #000; background: url("../images/tagclose2.png") no-repeat center center; background-size: cover; }

#registerBtn { position: relative; display: block; border: none; color: #fff; border-radius: 0px; padding: 0; background-color: #000; }

#registerBtn .yesBox { position: absolute; top: 0; left: 0; width: 100%; height: 100%; line-height: 40px; background-color: #009966; color: #fff; -webkit-transition: -webkit-transform .2s; transition: -webkit-transform .2s; transition: transform .2s; transition: transform .2s, -webkit-transform .2s; -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; }

#registerBtn .yesBox.on { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

@media (max-width: 768px) { #videoBox .modal-dialog { padding: 0; }
  #videoBox .modal-close { background-color: rgba(255, 255, 255, 0.79); background-size: 15px; border-radius: 50%; top: 10px; right: 10px; }
  #videoContent { height: 100%; }
  .registerModal { width: 100%; height: 100%; position: fixed; top: 0; left: 0; background-color: #f2f2f2; opacity: 1; z-index: 11111; display: none; }
  .registerModal form { width: 100%; height: 100%; /*text-align: center;*/ margin: 0 auto; background-color: #fff; padding: 30px 15px; overflow: auto; }
  .registerModal form h2 { text-align: center; font-size: 2rem; line-height: 30px; margin: 0 0 25px; }
  .registerModal form input, .registerModal form select, .registerModal form button { display: block; width: 100%; max-width: 440px; height: 40px; margin: 15px auto; font-size: 1.5rem; padding: 0 8px; color: #999; border: 1px solid #ddd; border-radius: 0; }
  .registerModal form .closeBtn { top: 15px; right: 15px; width: 2.5rem; height: 2.5rem; } }

/* imgview-box start */
.imgview-box { position: fixed; z-index: 1100; top: 0; right: 0; bottom: 0; left: 0; display: none; overflow: hidden; width: 100%; height: 100%; padding-top: 50px; }

.imgview-bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #fff; }

.imgview-content { display: inline-block !important; display: -webkit-box !important; display: -ms-flexbox !important; display: -webkit-flex !important; display: -moz-box !important; display: flex !important; overflow-x: hidden; overflow-y: auto; width: 100%; height: 100%; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; -moz-box-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-box-align: center; align-items: center; }

.flex-box { display: -webkit-box; display: -moz-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-direction: row; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -moz-box-orient: horizontal; -moz-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-justify-content: flex-start; -webkit-box-pack: start; -moz-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -webkit-align-items: stretch; -webkit-box-align: stretch; -moz-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; -webkit-align-content: stretch; -ms-flex-line-pack: stretch; align-content: stretch; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.imgview-content img { position: relative; z-index: 1; max-width: 90%; max-height: 90%; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }

.imgview-info { position: absolute; top: 0; width: 100%; background-color: #fff; -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2); box-shadow: 0 0 8px rgba(0, 0, 0, 0.2); }

.imgview-info .size-info { display: block; padding: 15px; }

.imgview-info .close { display: inline-block; float: right; width: 50px; height: 50px; opacity: 1; text-shadow: none; filter: alpha(opacity=100); color: #333; background-repeat: no-repeat; background-position: center; background-size: 36px; background-image: url(../images/tagclose2.png); }

.imgview-info .close:hover { color: #e60012; }

@media (max-width: 768px) { .swiper-button-prev, .swiper-button-next { display: none; } }

.loader { margin: 50px auto; width: 60px; height: 60px; background-image: url(../images/loading.png); background-repeat: no-repeat; background-position: center; background-size: 100% auto; -webkit-animation: circle 1.2s linear infinite; animation: circle 1.2s linear infinite; }

@-webkit-keyframes fadeInLeft { 0% { -webkit-transform: translateX(10%); transform: translateX(10%);
    opacity: 0; }
  100% { -webkit-transform: translateX(0%); transform: translateX(0%);
    opacity: 1; } }

@keyframes fadeInLeft { 0% { -webkit-transform: translateX(10%); transform: translateX(10%);
    opacity: 0; }
  100% { -webkit-transform: translateX(0%); transform: translateX(0%);
    opacity: 1; } }

@-webkit-keyframes fadeIn { 0% { opacity: 0; }
  100% { opacity: 1; } }

@keyframes fadeIn { 0% { opacity: 0; }
  100% { opacity: 1; } }

@-webkit-keyframes circle { 0% { -webkit-transform: rotate(0); transform: rotate(0); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }

@keyframes circle { 0% { -webkit-transform: rotate(0); transform: rotate(0); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }

#shareList { padding: 0 15px 0; font-size: 1.4rem; }

#shareList .jssocials-share { display: block; width: 100%; margin-right: 0; margin-bottom: 15px; }

#shareList .jssocials-share .jssocials-share-link { width: 100%; text-align: left; padding-left: 15px; padding-right: 15px; }
